Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Catmandu::XSD
Upstream-Contact: https://github.com/LibreCat/Catmandu-XSD/issues
Source: https://github.com/LibreCat/Catmandu-XSD

Files: *
Copyright: 2019, Patrick Hochstenbach <patrick.hochstenbach@ugent.be>
License-Grant:
 This is free software; you can redistribute it and/or modify it under
 the same terms as the Perl 5 programming language system itself.
License: Artistic or GPL-1+
Comment:
 Perl 5 is licensed under either the Artistic license or the GNU General
 Public License version 1 or later.

Files: t/demo/mets/mets.xsd
Copyright: The Digital Library Federation
License-Grant:
 This document is available under the Creative Commons CC0 1.0 Universal
 Public Domain Dedication
 (<http://creativecommons.org/publicdomain/zero/1.0/>). The Digital
 Library Federation, as creator of this document, has waived all rights
 to it worldwide under copyright law, including all related and
 neighboring rights, to the extent allowed by law. For the full text see
 <http://creativecommons.org/publicdomain/zero/1.0/legalcode>.
License: CC0-1.0

Files: debian/*
Copyright: 2016-2017,2020, Jonas Smedegaard <dr@jones.dk>
License-Grant:
 This program is free software: you can redistribute it and/or modify it
 under the terms of the GNU General Public License as published by the
 Free Software Foundation, either version 3 of the License, or (at your
 option) any later version.
License: GPL-3+

License: Artistic
License-Reference: /usr/share/common-licenses/Artistic

License: CC0-1.0
License-Reference: /usr/share/common-licenses/CC0-1.0

License: GPL-1+
License-Reference: /usr/share/common-licenses/GPL-1

License: GPL-3+
License-Reference: /usr/share/common-licenses/GPL-3
